## toonloop 2.0.0

=== debian/changelog ===
toonloop (2.0.0-1ubuntu1) natty; urgency=low

  * link against -lboost_system to fix FTBFS

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 10 Nov 2010 22:00:18 +0530

toonloop (2.0.0-1) unstable; urgency=low

  [ Alexandre Quessy ]
  * Initial packaging.
    Closes: bug#584228.

  [ Jonas Smedegaard ]
  * Various minor tidying.
  * Add myself as uploader.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 16 Oct 2010 14:39:30 +0200
