=== debian/control ===
Source: toonloop
Section: video
Priority: optional
Vcs-Git: git://git.debian.org/pkg-multimedia/toonloop
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/toonloop.git
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Packages Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Quessy <alexandre@quessy.net>,
 Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 autotools-dev,
 debhelper (>= 6),
 dh-buildinfo,
 automake,
 bison,
 ffmpeg,
 flex,
 gettext,
 gstreamer0.10-alsa,
 gstreamer0.10-ffmpeg,
 gstreamer0.10-plugins-bad,
 gstreamer0.10-plugins-base,
 gstreamer0.10-plugins-good,
 gstreamer0.10-plugins-ugly (>= 0.10.14),
 gstreamer0.10-pulseaudio,
 gstreamer0.10-x,
 help2man,
 libasound-dev,
 libasound2-dev,
 libboost-date-time-dev,
 libboost-filesystem-dev,
 libboost-program-options-dev,
 libboost-signals-dev,
 libboost-system-dev,
 libboost-thread-dev,
 libclutter-1.0-dev,
 libclutter-gst-0.10-dev,
 libclutter-gtk-0.10-dev,
 libglew1.5-dev,
 libglib2.0-dev,
 libglu1-mesa-dev,
 libgstreamer-plugins-base0.10-dev,
 libgstreamer0.10-dev (>= 0.10.23),
 libgtk2.0-dev,
 libjack-dev,
 liblo-dev,
 libstk0-dev,
 libtool,
 libxml2-dev,
 libxv-dev,
 mencoder
Standards-Version: 3.9.1
Homepage: http://www.toonloop.com/

Package: toonloop
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gstreamer0.10-alsa,
 gstreamer0.10-ffmpeg,
 gstreamer0.10-plugins-bad,
 gstreamer0.10-plugins-base,
 gstreamer0.10-plugins-good,
 gstreamer0.10-plugins-ugly (>= 0.10.14),
 gstreamer0.10-pulseaudio,
 gstreamer0.10-x,
 mencoder
Recommends:
 gstreamer0.10-tools
Description: live animation editor
 Toonloop is a live stop-motion animation editor and player. It aims to
 show the creation process to the audience as well as the result of
 the creation. The frame by frame animation is made by adding frames
 one by one to a clip made of many frames. Clips are displayed in a
 never ending loop.
 .
 Toonloop can be controlled using MIDI input, or the Open Sound Control
 protocol. (OSC) Images are saved to the disk in the JPEG format, and
 the clips are saved to movie files.
