## toonloop 2.0.6

=== debian/changelog ===
toonloop (2.0.6-2) unstable; urgency=medium

  * Team upload.
  * Import patches from Ubuntu:
    - Add debian/patches/0001-clutter_gst_1.0.patch to make this build with
      new libclutter.
    - debian/rules:
      + Tune CPPFLAGS to fix FTBFS with new libboost (Closes: #625056).
    - debian/control.in:
      + s/libclutter-gst-0.10-dev/libclutter-gst-dev/ in Build-Depends.
  * debian/patches/0002-help2man.patch:
    - Call help2man with --no-discard-stderr to avoid build failures.
  * Bump Standards.
  * Re-generate debian/control.

 -- Alessio Treglia <alessio@debian.org>  Thu, 05 May 2011 11:29:40 +0200

toonloop (2.0.6-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  
  [ Jonas Smedegaard ]
  * Lower Priority to extra: Depends on similarly prioritized
    gstreamer0.10-plugins-bad.

  [ Alessio Treglia ]
  * Enable --as-needed ld's flag.

 -- Alessio Treglia <alessio@debian.org>  Mon, 07 Mar 2011 14:50:35 +0100

toonloop (2.0.4-1) unstable; urgency=low

  * New upstream release.

  [ Alexandre Quessy ]
  * Rephrase long description slightly.
  * Remove ALSA and pulseaudio GStreamer dependencies

  [ Alessio Treglia ]
  * Correct Maintainer name.

  [ Jonas Smedegaard ]
  * Rewrite copyright file using Subversion r153 candidate draft of DEP5
    format.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Jan 2011 05:43:31 +0100
