=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,8 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-LDFLAGS+=-lboost_system
+LDFLAGS+=-Wl,--as-needed
+CPPFLAGS+=-DBOOST_FILESYSTEM_VERSION=2
 
 -include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
