## toonloop 2.1.18

=== debian/changelog ===
toonloop (2.1.18-3ubuntu3) precise; urgency=low

  * Avoid treating build warnings as errors (Sjoerd Simons / Jonas
    Smedegaard, backported from Debian git, Debian #666756).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Apr 2012 22:22:49 +0100

toonloop (2.1.18-3ubuntu2) precise; urgency=low

  * Only built against libgles2-mesa-dev on [armel armhf].
  * Modified 0004-fix_arm.patch to only define USE_GLES2 on armel and
    armhf; doing otherwise caused FTBFS on i386 and powerpc. Fixes
    FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 14 Feb 2012 20:05:28 -0500

toonloop (2.1.18-3ubuntu1) precise; urgency=low

  * Fixed a typo in 0004-fix_arm.patch causing a preprocessor warning.
  * Added libgles2-mesa-dev to build-dependencies based on above fix.
  * Added 0005-remove-endian-define.patch to strip an unnecessary
    definition causing FTBFS on powerpc.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 14 Feb 2012 16:27:49 -0500

toonloop (2.1.18-3) unstable; urgency=low

  * Team upload.
  * Add patch from Peter Green to fix FTBFS on those architectures where
    clutter uses OpenGL ES. (Closes: #657814)

 -- Alessio Treglia <alessio@debian.org>  Thu, 09 Feb 2012 02:24:10 +0100

toonloop (2.1.18-2) unstable; urgency=low

  * Team upload.
  * Use autoreconf at build time to fix FTBFS. (Closes: #657814)
  * Refresh 0003-rtmidi.patch to extend the fix to configure.ac.
  * Remove libasound-dev from Build-Depends, it's a virtual package already
    provided by libasound2-dev.

 -- Alessio Treglia <alessio@debian.org>  Wed, 08 Feb 2012 17:41:48 +0100

toonloop (2.1.18-1) unstable; urgency=low

  * Team upload.
  * New upstream release. (Closes: #622554)
  * Drop build-dep on libclutter-gtk-0.10-dev. (Closes: #648431)
  * Build-Depends on libraw1394-dev, libavc1394-dev.
  * Drop 0001-clutter_gst_1.0.patch, not required anymore.
  * Link against rtmidi to avoid FTBFS.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Sat, 28 Jan 2012 22:05:26 +0100
