=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: extra
 Vcs-Git: git://git.debian.org/pkg-multimedia/toonloop
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/toonloop.git
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Quessy <alexandre@quessy.net>,
  Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs,
+Build-Depends: dh-autoreconf,
+ cdbs,
  autotools-dev,
  debhelper (>= 6),
  dh-buildinfo,
@@ -22,8 +24,8 @@
  gstreamer0.10-plugins-ugly (>= 0.10.14),
  gstreamer0.10-x,
  help2man,
- libasound-dev,
  libasound2-dev,
+ libavc1394-dev,
  libboost-date-time-dev,
  libboost-filesystem-dev,
  libboost-program-options-dev,
@@ -32,15 +34,15 @@
  libboost-thread-dev,
  libclutter-1.0-dev,
  libclutter-gst-dev,
- libclutter-gtk-0.10-dev,
+ libgles2-mesa-dev [armel armhf],
  libglew1.5-dev,
  libglib2.0-dev,
- libglu1-mesa-dev,
  libgstreamer-plugins-base0.10-dev,
  libgstreamer0.10-dev (>= 0.10.23),
  libgtk2.0-dev,
  libjack-dev,
  liblo-dev,
+ libraw1394-dev,
  libstk0-dev,
  libtool,
  libxml2-dev,
