=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 LDFLAGS+=-Wl,--as-needed
 CPPFLAGS+=-DBOOST_FILESYSTEM_VERSION=2
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 -include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
