## toonloop 2.2.0

=== debian/changelog ===
toonloop (2.2.0-1ubuntu5) trusty; urgency=medium

  * No-change rebuild for new cogl

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 14 Jan 2014 23:28:08 +0000

toonloop (2.2.0-1ubuntu4) trusty; urgency=low

  * Drop gstreamer0.10-ffmpeg plugin to Recommends.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Fri, 22 Nov 2013 00:44:09 +0000

toonloop (2.2.0-1ubuntu3) trusty; urgency=low

  * No change rebuild for Boost 1.54 transition.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Tue, 22 Oct 2013 18:08:41 +0100

toonloop (2.2.0-1ubuntu2) saucy; urgency=low

  * Link rtaudio, when linking libstk in configure test.
  * Pass --with-boost-libdir, for multiarched boost. (LP: #1215906)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 27 Aug 2013 13:43:11 +0100

toonloop (2.2.0-1ubuntu1) saucy; urgency=low

  * Link against boost_system, to fix FTBFS against boost1.53.
  * Do not define, now deprecated, boost filesystem api version 2.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Sat, 01 Jun 2013 19:50:33 +0100

toonloop (2.2.0-1build2) raring; urgency=low

  * No-change rebuild against libcogl12 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Feb 2013 09:50:01 -0500

toonloop (2.2.0-1build1) raring; urgency=low

  * No-change rebuild against latest cogl

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Nov 2012 21:25:42 -0500

toonloop (2.2.0-1) unstable; urgency=low

  * New upstream stable release (source identical to 2.1.18).

  [ Alessio Treglia ]
  * Add patch 0005 to avoid FTBFS on big-endian architectures.
    Closes: #660151. Thanks to Laurent Bigonville.

  [ Jonas Smedegaard ]
  * Drop dpkg-source local-options hint: Declared options are default
    since dpkg-source 1.16.1.
  * Tidy and improve patches:
    + Refresh with shortening quilt options -pab --no---no-timestamps
      --no-index.
    + Shorten short description.
    + Drop trailing dot in short description.
    + Consistently describe what patch does (not what happened without
      it).
    + Add Last-Update field.
    + Stop patching autogenerated files.
    + Add patch 0001 to avoid treating build warnings as errors.
      Closes: bug#666756. Thanks to Sjoerd Simons.
    + Drop unrelated and evidently bogus comment from patch 0004.
    + Re-indent patch 0004 more similar to upstream coding style.
    + Fix patch 0004 to properly unset custom USE_GLES2 flag (not set a
      bogus debug option).
      Closes: bug#660153. Thanks to Laurent Bigonville.
    + Rephrase patch 0005 description: Only removes hardcoded endian
      flag, but then needs it re-applied at build time.
    + Add Author and Reviewed-By header paragraphs to patch 0005.
    + Add patch 0006 to avoid a regression test which requires X11.
  * Bump debhelper compat level to 7.
  * Bump standards-version to 3.9.3.
  * Update copyright file:
    + Fix include verbatim all flavors of GAP licensing, and list them
      as License sections.
    + Fix include verbatim flavored Expat licensing, and rename its
      shortname accordingly.
    + Shorten GPL license comments, drop duplications, and quote license
      strings in them.
    + Fix include verbatim flavored GPL licensings, and rename to
      approproate License shortnames.
    + Fix add some files. Fix add a copyright holder.
    + Fix extend/correct copyright years.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Bump format to 1.0.
    + Extend my copyright for Debian packaging.
  * Tidy rules file to list CDBS variables after snippet inclusions, and
    sort inclusions roughly in order of usage.
  * Re-declare during build endianness un-hardcoded by patch 0004.
  * Update package relations:
    + Stop build-depending on ffmpeg or gettext: Apparently unneeded.
    + Stop build-depending on GStreamer plugin packages: Apparently
      needed only at runtime.
    + Stop build-depending on automake or libtool: Handled implicitly by
      dh-autoreconf.
    + Stop build-depending on mencoder: Unused since 2.0.2.
    + Stop build-depending on libgtk2.0-dev: Unused since 2.1.14.
    + Build-depend on unversioned libglew-dev (not libglew1.5-dev).
    + Build-depend on virtual libglu-dev (not libglu1-mesa-dev).
  * Use anonscm.debian.org for Vcs-Browser field.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 Apr 2012 13:55:16 +0200
