=== debian/control ===
Source: toonloop
Section: video
Priority: extra
Vcs-Git: git://git.debian.org/pkg-multimedia/toonloop
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/toonloop.git
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Quessy <alexandre@quessy.net>,
 Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 dh-autoreconf,
 autotools-dev,
 debhelper,
 dh-buildinfo,
 dpkg-dev (>= 1.15.4~),
 bison,
 flex,
 help2man,
 libasound2-dev,
 libavc1394-dev,
 librtaudio-dev,
 libboost-date-time-dev,
 libboost-filesystem-dev,
 libboost-program-options-dev,
 libboost-signals-dev,
 libboost-system-dev,
 libboost-thread-dev,
 libclutter-1.0-dev,
 libclutter-gst-dev,
 libglew-dev,
 libglib2.0-dev,
 libglu-dev,
 libgstreamer-plugins-base0.10-dev,
 libgstreamer0.10-dev (>= 0.10.23),
 libjack-dev,
 liblo-dev,
 libraw1394-dev,
 libstk0-dev,
 libxml2-dev,
 libxv-dev
Standards-Version: 3.9.3
Homepage: http://www.toonloop.com/

Package: toonloop
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 gstreamer0.10-plugins-bad,
 gstreamer0.10-plugins-base,
 gstreamer0.10-plugins-good,
 gstreamer0.10-plugins-ugly (>= 0.10.14),
 gstreamer0.10-x,
 mencoder
Recommends:
 gstreamer0.10-tools,
 gstreamer0.10-ffmpeg,
Description: live animation editor
 Toonloop is a live stop-motion animation editor and player. It aims to
 show the creation process to the audience as well as the result of
 the creation. Frame by frame animations are made by adding frames
 one by one to a clip made of many frames. Clips are displayed in a
 never ending loop.
 .
 Toonloop can be controlled using MIDI input, or the Open Sound Control
 protocol. (OSC) Images are saved to the disk in the JPEG format, and
 the clips are saved to movie files.
