=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
 # Copyright © 2010 Alexandre Quessy <alexandre@quessy.net>
-# Copyright © 2010 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2010, 2012 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Toonloop
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,19 +16,27 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-LDFLAGS+=-Wl,--as-needed
-CPPFLAGS+=-DBOOST_FILESYSTEM_VERSION=2
-
+-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/autoreconf.mk
--include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
+include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/autotools.mk
 
 # Suppress optional build-dependencies
 CDBS_BUILD_DEPENDS_rules_upstream-tarball =
 CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
 DEB_UPSTREAM_URL = http://tarballs.quessy.net
+DEB_UPSTREAM_TARBALL_MD5 = 9d0bb75c5572c9e54b625a06d0b657d5
+
+# Re-declare endianness un-hardcoded by patch 0004
+# * Requires recent dpkg-dev
+CDBS_BUILD_DEPENDS += , dpkg-dev (>= 1.15.4~)
+DEB_BUILD_ARCH_ENDIAN := $(shell dpkg-architecture -qDEB_BUILD_ARCH_ENDIAN)
+CXXFLAGS += $(if $(filter big,$(DEB_BUILD_ARCH_ENDIAN)),-D__BIG_ENDIAN__,-D__LITTLE_ENDIAN__))
+
+LDFLAGS+=-Wl,--as-needed
 
 DEB_MAKE_CHECK_TARGET = check
+
+DEB_CONFIGURE_EXTRA_FLAGS := --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
