=== debian/watch ===
version=3
http://tarballs.quessy.net/toonloop-(.*)\.tar\.gz
